onEvent('recipes', event => {
	
	Color.DYE.forEach(color => {
		event.replaceInput(
			{mod: 'comforts'}, // Arg 1: the filter
			`minecraft:${color}_wool`, // Arg 2: the item to replace
			`minecraft:${color}_carpet` // Arg 3: the item to replace it with
		)
	})
	
})